Blacklist Enrollment and Search
Face Blacklist Check is a 1:N watchlist search that stops “known” bad actors who have been labelled before by clients. To enable this service, client needs to upload a gallery of faces (their blacklist) to VIDA via the Enrollment API. Then, with Search API, it can be incorporated in any step which require blacklist check (e.g. Liveness, Authentication, etc).
Standalone API for Blacklist Management
A new standalone API is introduced to manage and search blacklisted faces from client who requested to have
Endpoint
POST /api/v1/face/blacklist
Supported Actions
Action
Description
Search
Search for a given face image in the blacklist database.
Blacklist
Add a face image to the blacklist database.
Enrollment
Request
Response
Search
Request
Response
Last updated
